Bug 144846 - New port: games/jfsw - JonoF's Shadow Warrior
Summary: New port: games/jfsw - JonoF's Shadow Warrior
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: jacula
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-18 07:30 UTC by ganael.laplanche
Modified: 2010-05-31 22:30 UTC (History)
0 users

See Also:


Attachments
file.txt (34.79 KB, text/plain)
2010-03-18 07:30 UTC, ganael.laplanche
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2010-03-18 07:30:04 UTC
Here is JonoF's Shadow Warrior port (largely inspired by jfduke3d port) with patches for sound support.

The attached file is an uuencoded, gzipped shar file.

Fix: Patch attached with submission follows:
Comment 1 Gabor Pali freebsd_committer 2010-04-26 00:40:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jacula

Over to Jacula.
Comment 2 dfilter freebsd_committer 2010-05-31 22:23:00 UTC
jacula      2010-05-31 21:21:31 UTC

  FreeBSD ports repository

  Modified files:
    games                Makefile 
  Added files:
    games/jfsw           Makefile distinfo pkg-descr pkg-plist 
    games/jfsw/files     patch-jfbuild_src_20051009 
                         patch-jfsw_src_20051009 pkg-message.in 
  Log:
  This is JonoF's Shadow Warrior port with additional
  patches for FX sound support.
  
  WWW: http://www.jonof.id.au/jfsw
  
  PR:             ports/144846
  Submitted by:   Ganael Laplanche <ganael.laplanche@martymac.com>
  Approved by:    tabthorpe
  
  Revision  Changes    Path
  1.1334    +1 -0      ports/games/Makefile
  1.1       +57 -0     ports/games/jfsw/Makefile (new)
  1.1       +6 -0      ports/games/jfsw/distinfo (new)
  1.1       +125 -0    ports/games/jfsw/files/patch-jfbuild_src_20051009 (new)
  1.1       +4597 -0   ports/games/jfsw/files/patch-jfsw_src_20051009 (new)
  1.1       +19 -0     ports/games/jfsw/files/pkg-message.in (new)
  1.1       +4 -0      ports/games/jfsw/pkg-descr (new)
  1.1       +6 -0      ports/games/jfsw/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 jacula freebsd_committer 2010-05-31 22:26:05 UTC
State Changed
From-To: open->closed

The patch has been committed. Thank you for your submission!